#container {
	width: 800px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
}
#header {
	background-image: url(images/header2.jpg);
	height: 200px;
	width: 800px;
}
#navigation {
	background-image: url(images/footer-bar.jpg);
	height: 30px;
	width: 800px;
}
#main-area {
	background-color: #DCDCB5;
	width: 800px;
	overflow: hidden;
}
#footer {
	background-image: url(images/footer-bar.jpg);
	height: 30px;
	width: 800px;
}
body {
	background-repeat: repeat;
	background-color: #28435A;
}
#area-left {
	width: 300px;
	background-color: #DCDCB5;
	float: left;
}
#area-right {
	background-color: #DCDCB5;
	float: right;
	width: 500px;
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEE;
	text-align: center;
	margin-top: 0px;
	font-weight: lighter;
	padding-top: 7px;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E2E25;
	background-color: #ADB162;
	text-align: left;
	float: left;
	width: 260px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #425247;
	margin-left: 10px;
	font-style: italic;
	line-height: 20px;
	font-weight: lighter;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 20px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #4B6C41;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #222;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 20px;
}
